Subject: Re: Installing cdk
From: [email-masked] (Alex)

25 Sep 1997 18:11:16 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Thu, 25 Sep 1997, Mittar Desh wrote:

> Hi All,
> 
> I have downloaded cdk.exe from cygnus. When ever I run it I get the
> following error message:
> 
> "The decompression of %s failed. There may not be enough free disk space
> available in the TEMP directory"
> 
> Although I have got around 900 MB of free space.
> 
> Any idea how much more free space is required or how to resolve this.
> 
> I am installing this on Windows NT 4.0
> 
> thanks in advance

What type of filesystem is your TEMP directory mounted on? I _think_ that
this is a known problem with InstallShield.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".